EAGLE AutoRouter Statistics:

Job           : C:/Users/corja/Documents/EAGLE/projects/BMS_4_Final_V1/BMS_4_Final_V1.brd

Start at      : 10:00:38 (2-6-2021)
End at        : 10:05:59 (2-6-2021)
Elapsed time  : 00:05:12

Signals       :   107   RoutingGrid: 19.685 mil  Layers: 2
Connections   :   408   predefined:  182 ( 45 Vias )

Router memory :   99036

Passname          :    Busses     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:05:06  00:00:02  00:00:01  00:00:01  00:00:02
Number of Ripups  :         0      3444         0         0         0         0
max. Level        :         0         9         0         0         0         0
max. Total        :         0        41         0         0         0         0

Routed            :        24       129       130       130       131       131
Vias              :         0        74        57        53        55        53
Resolution        :    50.5 %    76.2 %    76.5 %    76.5 %    76.7 %    76.7 %

Final             : 
